/* main.css resets */

body {
    font-size:100%;
    background:none;
    font-family: "museo-sans",sans-serif;
    font-style: normal;
    font-weight: 300;
}
.dtemplate-base { background: #e8e8e8; }
#main-column {background-color:transparent;padding-top:0;}
/* p, #lw div { font-size:1.25rem; line-height: 1.4; } */
p { font-size:1.25rem; line-height: 1.4; }
img {max-width:100%;}

h1.title, h1.smalltitle {
    min-height: 5.5rem;
    padding: 2rem 0;
    margin-bottom:0;
}
nav#topnav {
    background: none;
    overflow:auto;
    padding:.25rem 0;
}
nav#topnav li a {
    font-family: "raleway",sans-serif;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    font-weight: 600;
    color: #2c2c2c;
    padding: .75rem .2rem;
    }
nav#topnav li.selected a,
nav#topnav li a:hover { 
    font-weight: 800; 
    color: #2c2c2c;
    }
#breadcrumbs-home a {color:#0B8DCF;}
#portal-breadcrumbs { padding:1rem 0; margin:0; font-size: .9rem; }
#breadcrumbs-you-are-here { display:none; }

h1, h2, h3, h4, h5, h6 { font-family: "museo-sans",sans-serif; }
h1.documentFirstHeading, h2.tileHeadline { margin-bottom:1rem; }
hr { border-top: 1px solid #abadaf; clear:both; }
.main { padding-top:0; }

#content-core a {text-decoration:underline;}

.dtemplate-base #content-core,
 .main .portletStaticText,
 .facultyStaffDirectory > .standardView {
    clear:both;
    background:#fff;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    padding: 1rem;
    margin-bottom: 1rem;
    overflow: auto;
    }
    
.subsection-honors_and_scholarships-undergraduate_research-research_applications .dtemplate-index #portlets-below-content dl.portlet {padding: 0;}

.subsection-honors_and_scholarships-undergraduate_research-research_applications #content-core {
    padding: 0!important;
    background: none!important;
}

.subsection-honors_and_scholarships-undergraduate_research-research_applications .item.visualIEFloatFix {
    padding: 1.5rem;
    background: #fff;
    margin-bottom: 2rem;
}

.subsection-honors_and_scholarships-undergraduate_research-research_applications .item.visualIEFloatFix:last-child {
    margin-bottom: 0;
}

input#filter {
    width: 100%;
    height: 3rem;
}
    
.dtemplate-base #content-core #content-core {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
    padding:0;
    margin:0;
}
.wrapper {position:relative;max-width:80rem;}

h3.dropdown {
    cursor: pointer;
    position: relative;
    mmargin-left: 1.75rem;
}
h3.dropdown:after {
    content: "\e61b";
    display: inline-block;
    vertical-align: initial;
    margin-left: .25rem;
    font-weight: 700;
    font-size:.9rem;
    margin-right: -.75rem;
    }
h3.dropdown.open:after { transform: rotate(90deg); }

.theme-button {display:inline-block;}

/*.theme-button a,
 a.theme-button,
 p.theme-button */
 .theme-button{ 
    font-weight:500;
    ffont-size:80%;
    outline: 2px solid #000;
    padding: .5rem 1.5rem;
    color:#000;
    text-decoration:none !important;
    cursor:pointer;
    }
.theme-button a:hover , a.theme-button:hover, p.theme-button:hover, p.theme-button.is-checked {
    background:#ffb600;
    color:#000;
    }
/* header */
header {
    background-color:#2c2c2c;
    background-image:url('../img/Capitol.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 30%; 
    }
    
section.hero {
    height:15vw;
    min-height:10rem;
    max-height:20rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    position:relative;
    }
section.hero #breadcrumbs-1 {
    position:absolute;
    bottom:0;
    display: block;
    width: 100%;
    padding-top: 40px; /*controls how far above the text the gradient extends */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    }
section.hero a,
section.hero a:hover,
section.hero span span {
    padding-bottom:25px;
    text-align: center;
    display: block;
    color:#fff;
    font-weight:700;
    font-size: 1.5rem;
    text-transform:uppercase;
    text-decoration:none;
    background-image: url(../img/triangle.png);
    background-repeat: no-repeat;
    background-position: 50% bottom;
    }
section.hero .breadcrumbSeparator {display:none;}

/* homepage-specific */
.dtemplate-index #portal-breadcrumbs {display:none;}
.dtemplate-index #portlets-above-content { /* orange callout bar */
    background-image:url('../img/BannerBG.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    overflow: auto;
    position: relative;
    font-family: "raleway",sans-serif;
    font-style: normal;
    font-weight: 700;
    color:#fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.dtemplate-index #portlets-above-content .portletStaticText { 
    padding: 0rem 0 1.5rem 0;
    }

.index-main-container { margin-top:0; }
.index-main-container .main { padding-top:0; }
.dtemplate-index #portlets-below-content {
    padding:1rem 0;
    background: #e8e8e8;
    overflow:auto;
    -webkit-box-shadow: inset 1px 9px 15px -6px rgba(0,0,0,0.24);
    -moz-box-shadow: inset 1px 9px 15px -6px rgba(0,0,0,0.24);
    box-shadow: inset 1px 9px 15px -6px rgba(0,0,0,0.24);
    }
.dtemplate-index #portlets-below-content dl.portlet {
    background:#fff;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    margin: 1rem;
    }
.dtemplate-index #portlets-below-content dt.portletHeader,
.dtemplate-index #portlets-below-content dt.portletHeader a{
    background:transparent; 
    color:#000; 
    text-transform:none;
    font-size:1.5rem;
    padding-bottom:0;
    }
    
.portletNews .portletFooter {display:none;}
.portlet-static-upcoming-events .portletItem { max-height:30rem; overflow-y:scroll; }
.portletNews .portletItem {padding-bottom: 0;}
.portletNews .portletItem + .portletItem,
.portaltype-collection.section-news #content .item + .item,
.lwe + .lwe { 
    padding-top: 1.5rem;
    margin-top: 1.5rem;
    border-top: 1px solid #abadaf;
    }
.lwn { font-weight:600; }
.lwd, .lwl {margin-left:.5rem;}
img.lwi { float: right; }

/* navigation menus */
dl.portletNavigationTree dt.portletHeader {
    background:#2c2c2c;
    padding: .5rem 0 .5rem .65rem;
    font-size:1.25rem;
    font-weight:300;
    }
dl.portletNavigationTree {border: #2c2c2c solid .25rem;}
#menu ul.navTree a {color:#000;}
dl.portlet ul.navTree li a { padding-right:1.5rem; position:relative; /* extra space for the arrow icon */ }
dl.portlet ul.navTree li a:hover,
 dl.portlet ul.navTree.navTreeLevel1 a.navTreeCurrentItem:hover { 
    background-color: #ffb600;
    color:#000;
    font-weight:initial;
    }
dl.portlet ul.navTree li a:hover:after,
 dl.portlet ul.navTree.navTreeLevel1 a.navTreeCurrentItem:hover:after,
 .portlet .navTree .navTreeCurrentItem:after,
 .moreInfo:after{
    content: "\e61b";
    font-weight: 700;
    font-size:.9rem;
    right:.5rem;
    position: absolute;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
     } 
.moreInfo:after {
    position: relative;
    display: inline;
    padding-left: .5rem;
    font-size: 55%;
    font-weight: 700;
    } 
dl.portlet ul.navTree.navTreeLevel0 > li.navTreeCurrentNode,
 dl.portlet ul.navTree.navTreeLevel0 > li.navTreeItemInPath,
 dl.portlet ul.navTreeLevel1 { background:#fff; }
ul.navTreeLevel1 a { padding-left: 1.5rem !important; }
.portlet .navTree .navTreeCurrentItem {font-weight:initial;}
dl.portlet ul.navTree li + li a { border-top: 0.0825rem solid #abadaf; }
dl.portlet ul.navTree.navTreeLevel1 li.navTreeItem + li a { padding-right: 1.75rem; }

/* features sections for landing pages, 4x images */
#portlets-below-content, #portlets-above-content {clear:both;overflow:auto;}
#portlets-below .width-full {width:100%;}
#portlets-below .position-0 {margin-left:0;}
#portlets-below .cell {float:none;left:0;}
#portlets-below .portlet-static-features { 
    background:transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding:0;
    }
    
.portlet-static-features ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
.portlet-static-features li {
    flex: 0 1 auto;
    width: 49%;
    margin: .5rem 0;
    display:block !important;
    text-align: center;
    }
.portlet-static-features table,.portlet-static-features tbody {display:block;}
.portlet-static-features tr {display:flex;justify-content: space-between;}
.portlet-static-features th, .portlet-static-features td {padding:0; width:49%;margin: .5rem 0;}

.portlet-static-features a { display:inline-block;position:relative; }
.portlet-static-features a:before { 
    content:'';
    display:block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: box-shadow .15s ease-out;
    -moz-transition: box-shadow .15s ease-out;
    -o-transition: box-shadow .15s ease-out;
    transition: box-shadow .15s ease-out;
    }

.portlet-static-features a:hover:before{ 
    -webkit-box-shadow: inset 0 0 0 5px #FCB600;
    -moz-box-shadow: inset 0 0 0 5px #FCB600;
    -o-box-shadow: inset 0 0 0 5px #FCB600;
    box-shadow: inset 0 0 0 5px #FCB600;
    }

/*
.portlet-static-features a {
    display:block;
    -webkit-transition: outline-color .15s ease-out;
    -moz-transition: outline-color .15s ease-out;
     -o-transition: outline-color .15s ease-out;
        transition: outline-color .15s ease-out;

    }
.portlet-static-features a:hover {
    outline-offset: -5px;
    outline: 5px solid #FCB600;
    }
    */
.portlet-static-features img{ pointer-events: none; } /* keeps the image names from appearing on hover */


.button {
 display: inline-block;
 padding: 1rem 1.25rem;
 margin:.5rem 0;
 border: 2px solid #ffb600;
 font-size: 1.5rem;
 text-decoration:none !important;
}
.button + .button { margin-left:1rem; }
.button:hover {
 background: #ffb600;
}


/* directory/people */
#content .facultyStaffDirectory .listing {display:flex; flex-wrap:nowrap; }
#content .facultyStaffDirectory .listing + .listing { border-top: 1px solid #abadaf; }
#content .facultyStaffDirectory .standardView .classificationListing h2 {background:none;}
.facultyStaffDirectory .standardView .standardView { margin-bottom:2rem; }

.button-group {
    display: flex;
    flex-direction: column;
    }
.person_image, .person_image a { width:6rem; }
.person_image img, .headshot img {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.24);
    width:inherit;
    height:auto;
    }

.person_info { 
    width:100%;
    margin-left: 1rem;
    font-size:1rem;
    line-height: 1.5rem;
    }
.jobTitle {font-style:italic;}
.person_info .specialties { margin-top:1rem; }
.person_info .specialties ul { margin-left: 2rem; }
.person_info .specialties li { list-style: initial; }
.dtemplate-base.template-classification_standard_view #content-core {padding: 0;}

body:not(.portaltype-fsdfacultystaffdirectory) .portlet-static-areas-of-interest-filter { display:none; }
#content .personView .websites ul {
    margin: 0 0 .75rem 2rem;
    list-style-type: disc;
    list-style-image: initial;
    list-style-position: initial;
    list-style: initial;
    }
#content .personView .websites h3 {margin-bottom:0;}
#ccontent .personView .headshot img { border: 5px solid #555; }

/* footer-specific
footer { overflow:auto; } */
footer#footer-portlets {
    background: #2c2c2c;
    color:#fff;
    text-align: center;
    }
footer#footer-portlets a,
 footer#footer-portlets a:before { color:#FCB600;}
footer#footer-portlets a:before { font-size:2rem; }
footer#copyright p { font-size:1rem; }

table.listing .odd {background:#f3f3f3;}

.portlet-static-book-slider ul {
    max-width: 100%;
    overflow: auto;
    white-space: nowrap;
}
.portlet-static-book-slider ul li, #content .portlet-static-book-slider ul li { display: inline-block; }
.portlet-static-book-slider ul img { max-height: 10rem; width: auto; }

.template-sitemap .documentDescription {display:none;}

@media only screen and (min-width: 44em) {
    section.hero a, section.hero a:hover, section.hero span span { font-size:1.9rem; }
    
    .dtemplate-base #content-core,
     .main .portletStaticText,
     .facultyStaffDirectory > .standardView,
     .dtemplate-index #portlets-below-content dl.portlet {padding:1.5rem;}
     
    
    .button-group { flex-direction:row; flex-wrap:wrap; justify-content: space-between; }
    .filters-button-group .theme-button:first-child { width:100%; }
    .filters-button-group .theme-button { width: 48%; }
    
    footer#footer-portlets {padding:1rem 0;overflow:auto;}
    footer#footer-portlets .cell { 
        display:table-row;
        text-align:initial;
        }
    footer#footer-portlets .cell .portletWrapper  {
        display:table-cell;
        vertical-align: middle;
        }
} /* end 44rem */




@media only screen and (min-width: 51em) {
    
    section.hero { height: 20rem; }
    .section-graduate section.hero {max-height:initial; height:28vw;}
    nav#topnav ul {
        display: flex;
        justify-content: space-between;
        flex-wrap:nowrap;
        max-width: 70rem;
        font-size: 1.25rem;
    }
    nav#topnav ul li {}
    .dtemplate-index #portlets-above-content .portletStaticText {padding-top:.75rem;}
    .dtemplate-index #portlets-above-content .portletStaticText a {color:#fff;}
        .dtemplate-index #portlets-above-content .portletStaticText a:hover {color:#fff;}

    
    .person_image, .person_image a { width:15vw;max-width:15rem; }
    #content .facultyStaffDirectory .listing {padding:2.5rem 0;}
    .person_info {margin-left:2rem;}
    
} /* end 51rem */

@media only screen and (min-width: 61em) {
    nav#topnav ul { font-size: 1.5rem; }
    .listitems { min-height: 15rem; }
    .dtemplate-index #portlets-below-content { padding: 2rem 0; }
/*    .dtemplate-index #portlets-below-content .cell { display:table-row; }
    .dtemplate-index #portlets-below-content .cell .portletWrapper { display:table-cell; width:50%; }
    .dtemplate-index #portlets-below-content dl.portlet {height:100%}
*/
    .portlet-static-upcoming-events .portletItem { max-height:50rem; }
    .dtemplate-index #portlets-below-content .cell { display:flex; }
    .dtemplate-index #portlets-below-content .cell .portletWrapper { width:50%; }
    .dtemplate-index #portlets-below-content dl.portlet { margin: 0 1rem; height:100% }

} /* end 61rem */

